body {
float: left;
background-color: #beb8b8;
                 background-image: url('Bilder/bg.png');
                 background-repeat: repeat-y;
color: #77567E;
font-family: Tahoma  ;
text-align:justify;
line-height: 13px;
font-size: 11px;
letter-spacing: 0px;
margin-bottom: 10px; margin-left:0px; margin-right:0px; margin-top:0px

}



.nav:link,.nav:visited,.nav:active {
	
	font-family: Tahoma;
	background-color: #504d4d;
	font-size: 8pt;
	letter-spacing:0px;
	color: #e6e5e5;
	border: 1px solid #504d4d;
	display: block;
	padding-left:2px;
	line-height: 10pt;
	width: 150;
	height: 15;
	margin-bottom: 2px;
	text-align: center;
	line-height: 20px;
	text-decoration: none;
	}

.nav:hover {
	font-size: 8pt;
	color: #e6e5e5;
	background-color: #504d4d;
	border: 1px solid #504d4d;
	display: block;
	font-weight: bold;
	margin-bottom: 2px;
	padding-left: 2px;
	width: 150;
	height: 15;
	font-family: Tahoma;
	text-align: center;
	line-height: 20px;
	text-decoration: none;
	}


.navl:link,.navl:visited,.navl:active {
	
	font-family: Tahoma;
	background-color: #383737;
	font-size: 8pt;
	letter-spacing:0px;
	color: #e6e5e5;
	border: 1px solid #383737;
	display: block;
	padding-left:2px;
	line-height: 10pt;
	width: 150;
	height: 15;
	margin-bottom: 2px;
	text-align: center;
	line-height: 20px;
	text-decoration: none;
	}

.navl:hover {
	font-size: 8pt;
	color: #e6e5e5;
	background-color: #383737;
	border: 1px solid #383737;
	display: block;
	font-weight: bold;
	margin-bottom: 2px;
	padding-left: 2px;
	width: 150;
	height: 15;
	font-family: Tahoma;
	text-align: center;
	line-height: 20px;
	text-decoration: none;
	}



	 
h1 {
	font-size: 14px;
	font-family:  verdana;
	text-align: center;
	margin: 2px 2px 2px 2px;
	padding: 2px 0px 2px 0px;
	letter-spacing: 1px;
	color: #f50202;
	}
	
h1:first-letter {
	color: #b11414;

	}






#header {
position: absolute;
width:1000px;
left:0px;
top:0px;
}

#head{
position:absolute;
width:600px;
left:310px;
top:110px;
}

#cuties{
position:absolute;
width:500px;
left:400px;
top:50px;
}


#navi{
position: absolute;
width:200px;
left:92px;
top:320px;
}
	
#content {
position:absolute;
width:610px;
left:302px;
top:320px;
}


























